Subject: RE: Help with MOE

From: "Axel Mathieu" <AMathieu * tranzyme.com>
Date: Fri, 1 Jul 2005 23:35:48 -0400

Hello Sandeep,
 
I've you're looking for the same function as in InsightII to adjust hydrogens according to pH, I did not find one. However, this should not be too difficult to script and maybe CCG already has one. You can look at their site (SVL exchange) or directly contact support.
 
APM

________________________________

From: Computational Chemistry List on behalf of SANDEEP KUMAR
Sent: Thu 6/30/2005 11:29 AM
To: chemistry * ccl.net
Subject: CCL:Help with MOE

Hello:

I was wondering if there is a simple way to set the pH for a protein-ligand complex in MOE (Molecular Operations Environment from CCG) for the purpose of molecular electrostatics and simulations calculations. 

Any input shall be greatly appreciated.

Yours sincerely,
Sandeep Kumar

-------------------------------------------------------------------
Dr. Sandeep Kumar,
Associate Research Scientist,
Johns Hopkins University Department of Biology,
106 Mudd Hall, 3400 N. Charles Street,
Baltimore, MD 21218,  USA.
Phone: 410-516-8433,
Email: kumarsan * jhu.edu.
URL:  http://myprofile.cos.com/Kumarsan.
or      https://jshare.johnshopkins.edu/skumar23/public_html/

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY * ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST * ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+